import Shareholder from "../../../protection-plan/domain/models/shareholder";
export default class ShareholderMapper {
    static toDomain(item: any): Shareholder;
    static toDomainFromArray(items: any[]): Shareholder[];
    static toPersistenceFromArray(items: Shareholder[]): {
        [x: string]: any;
    }[];
    static toPersistence(item: Shareholder): {
        [x: string]: any;
    };
}
